nginx:
    httpAuth: ENC[AES256_GCM,data:Om2ow5xTUahuAfZWgWtHgBU=,iv:yVLc94lT4Anlbw5Qd/xJ/2kEQcZxiikGMF1173gIMR4=,tag:StKZYTytyZYxBwxadklMKQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age14h2npkt6m40ewkkaee7zx49redew5rjsjpm70qhka8cwkekmspqqpspy4g
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBNWFprOUNRUjVBTDdVWllJ
            NVVVeGZWeDB1WlRDbzJPR1ZNd3NZWnVlVUVJCnFUaWx3SFNPVGhCYmJleDJjRGdL
            c0hQa0V4OWgzUXFMQURPcjFXaFNta1kKLS0tIEYzdVVVYXZoei96aVRpUXVEQlBU
            SmMrMGdRTnhobjYwSE53bUhoY0lDaFkKnQRbqerYlO+BhQNGH8Njvnbknw3/nY2J
            +D94K9Zs0d+ml6f0dSYZ6YYEg5yFoV87hfZMRAMjNAFpbIBrbrNnkw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBDTkZuQUhwK3R1RUtxZ241
            V0wyNGJzNzB1V0JNdGJxV09BSmJGMzBiaFhZCmt5dFBnUUNwbWlXYTdpR1c2dlha
            dXEwWi9ISFIvWXUrdG92ckpQRW1Kb2sKLS0tIG91VE1VbnYrRkVXWHZZMmpNZVNz
            TmhVQUxQM3VMeU9NNHV5d3h5enVVRWsKrpwsVpmMchQtg9PUmdfRxLhjasjgNkK0
            CCKoiea3bnIZfqCv7sve0vI9H/r2dFOaUhxzV64rk9d+nps6KWdC0g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-07T23:27:53Z"
    mac: ENC[AES256_GCM,data:+C6FOuncSKwj13MjV4I8Zk/wZ6vRPfHMLkOJnfoCjzKRY9/xmuXuDmeHzxp1de7qJKI/lKMQ799assfcX8wJNiFjHM+XV3TYeH6FBYABjR7xAgr14dfTgryp59bVp59vDYhGaFsIYYKwtqqxsPeIkxxioqE6WI0iEUGQVBWgij8=,iv:Z5LZe/biKdYpBr8qIo/fx0OQHI5kh0Zkpggpl5qC35c=,tag:/crmeTUW/8ie/Ed23cC+eQ==,type:str]
    pgp:
        - created_at: "2023-11-15T23:03:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//cxz/ip7NcWxF95bvWdx4UbA9gEFokbtmIUmAYvk69aJ+
            ZO2V8rM7bxbJZNzHixnMSaT7jz48MkGKSdhxIZaXmFEAVO4ACrjEKzXNYwgUSRPd
            4L649GxlwXkePl6Vw8chkbgWfctj+vm28wr//XHOVHom71MP67qs44kYbbvddkvW
            QvnkHnTode7UCzcArVkE1tCNRO1G0oES4RmlvoL28CD29uI1xNrN6ykUk9ZXsrod
            hHZoMV9eM5U7YkieL4mn3Uybb/jLLeWwWoW2gID3y++DRsIbVI4xZ7El5/aK7o34
            m8Q9vsb4i+KGJSzRkoXpDGp8qsvcS6SdcxImYRiFUB6w6zVUb8nh1J9A2nuDsJcg
            cdQ11DsR0ZQeRQinABFtUcLbqrZ3IpuZyKYkv7IszWIWEAMnZmfCz3T7O+OuF3nx
            K0ZSyTPcp8aDKPaSyuWhYazce+l2mm12zynfcJPYjYIA6m4UvLxGbIl8DvmXwa4u
            4qe/FDRW3R09jii6mAdI9N+sN8l3ERQ/d4SBnpgbGWUvvJKllv4BH/HCAKdKL/qk
            ASDZgHlYgKPvWYU62/q06jkrgZctDslAprMD8Wz5loO+4XO/k9f0hGgIz+My2ItJ
            Micq6Ziu6VxEbtUqIeswh55Ks1/6AwulaQzgwylsC2WGzkY8pbaC1DDA8p834FHS
            UQEsbtGxiLsLv8Dfyq5GqmRyW3YG7UVmZBp5SWfGsNS6zFFvJG1Fa6nnZaV2+SQ4
            HBUdKqcLksKr4tb7ee2rM1Ch1xnEtpu9xj61DyTA1AgtYQ==
            =/nnJ
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2023-11-15T23:03:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA6j84+xkv3y7ARAAjtDK9SD5FEekRoOR97XsfwCBmAvpyjRlyNBW1fk2XVFi
            kjS3TagCWE4jNTE95BIyMgL6FShgiJzWccwJ/fuO+Joqc2s6dDQJipaClpMg7OzY
            Ov0FaU2z+qlyXpCIpo0lJxFD7eOIt53OTBI79xHHGHDCyvAb1crZ8IDLm05WBXAF
            tdNJWxpcwNFiwbF2XjYuCfaZJOKtxljSVm5s80qY02Hgj4wRTWm649pS0vl67/Ph
            tEN2w3yW7a6vW5J0Cgg/7cw3PrpVEhZXFqkVvAKQ2W1m7Ec/D5Pq1D/a8pEJ1Qaa
            lC9Ny3ldUeHdVR/9bzja5UIOmQ0/Ld7YdmXt6Ec3bzmTQjleyGFDL16leo39qIC/
            8HKFlc32vSEwqKKeAikO7r7tG2SG28XKNk1eQoBeA5iIOMB8gLVSbLG0jK97Ka75
            sSgXpVz23hzgOS290bIpIjo3zkU8cjl7IK8QtPAHlvWpoy/jOHRpkX1h2lYkF7da
            Kq3x4qBsq1aXkuexTv4kOZoqIgGTqz9tNZJA9PDVJs4q7YsiQq8Jy7SaXzcgsFUT
            +Bwu33fr4myS0XQU40RiLxO5OEp1WEhOnlboosNsw7588puoNNsIQLbkkSoUqw0c
            5g04rBzls0zXHrAnezIUrY5rsyKPH+HBMAeLaZRlJ8SUZm6A0G3rnGLsK+HbmSzS
            UQF/cqGJ8nRJKa+inLr2N2ygvo09NroKHJrKhm7FVQOT/j7G0bpribyPAZvWAyam
            auyhT+hQAv/wp49SsciPW60OuqxVamA8Qj0OzTLMYp+HPw==
            =qkay
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-11-15T23:03:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFLAwMCBBrc/JA6AQ/2KN8+RB1GjFRJT3Nwd28IRCFMsq5xLP70J+fFpJ6oFT9i
            qZIw1rX8siveNxhWHgxk5pfFRZflajKzzac+rAmuO2U5Bnq0joWmZZawHwkfkpt3
            uMOBLjwG0Baff2cspnIiUB1iOWS5faVSsT46I5IvAfNdYBP141tuVupGpwhflDVB
            Upy/NBe6c2oq/s+ZsweAu3y4BjHzjraSM5MVzp96JYQZFESfkVgfphY+mTIChaxR
            1u2X64HLLoyrWfqIhkf0aaN8Krb7tyDrt3RK0a4Ctbi1Y+Wq3xoPoX+qOziYY/uI
            9QVeJcoFtaoxIWKPSumM4mx6KIEML0LNXKhqBLbxMzMpRtmnl0wqdHMGPrBKmuqk
            0wCfk9asB76+OAI1Z4ScHINPudfhUBbCL76f8LDgxCYU/+y4qh7BGINnXFv1JigG
            mVVDdXV/ajj5RGlcDXmBSovpZRIN3QePLoJZRqHtCcaMRidvDmu+851HE1NyPBlT
            xr3wpIc+41Sqosc98vmrI1xBtvWUkprM4jsiTHA30K0ltOFBdLMhp8TOGQpo48fX
            8ngpBFchYKOL+Lvn/V+FhA+GQarGbqonhBIBo5hOO5uu5mavJRv+LrBOpgcYKN0V
            sEsvmqpEtopDIZgZfrxapGsT675HhwblPapj9s7IdNC3hQOvwGL91ZF2mTk0s9JR
            AbMcFB7xu1juEfgbJwSJpCP6AspJozD7iz1cS1h4DAwj9IV8He2NgGEJA8xVcOZu
            pMZlhpA4QkQyVT2H/IMWEIYiGqR8S5mDUXyYx9lPby5z
            =CU97
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-11-15T23:03:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA/YLzOYaRIJJAQ/+Ka8U2EleLhMvqcN+cpzVjILfOFOvSIhfI6Da+s8eJ+ei
            mSxX2dlMD5nfwSDHx4C7p49f6nljHXFXBbYn+X42EyJpABVGrgTDU3FVPYDU880o
            C0URcFVZnrauiBg408ceJUKvOi5F88LTbSvRG8KaGmbEQ+pzXtwV0RGCaGkfeuA+
            cz1FEUhlkLWuYKBK5PkHn1WbElwVh294ylfci9POyyNhPNJLDxUO7lTf5uB8Ja0A
            heJBxtw2XNwpCAH6DxnjHe8+b/0wBji/nS+rbfLsfYooe4jeeox0A/D98fPROGey
            0YUjDdrLOT1JSFA39h2QnuyPYF/+E2T16I2+IDuJnRrf+9jDUZNunwOQ8VrVjSH/
            FNVe3epY6HUuPdcpDbvUh+dKtiZParizyvBwAdJ7zXGQ1DmcHfSmCOFkIp2a31vH
            yjAoPkJfU7p8mm5PntcQdjzxJcdypk9oga3afW4maeKeE1Zo2nq3dAviwuLeglRh
            R/9KoFcIZ4r8Ju7xAtv7vmRE++H6ve9RztAHnhLnX8Ex/MQF+EiX7NT0JOw7Qarx
            YdGNSPDhwcGirPQuBYW70QUVumDS/M5zDkVFPiSjr/p2N+KfqaN8Z9N16d4oMcBt
            IHsHAGngef6E/HbIeqWIRpcevrEreeGtnVghXKcvJ0VpaqsS2xDALU8/L/BHen7S
            UQHRDcHPNoDfrLTglV1uyeDrKi7KxMCf7OKpddVK6I4hE18vTCB5NQ+24GfJUvZD
            bnUjv+lCQ/GAKz3u7v7WkKaxsXq3D/Q4wUag0pLI6OnpPQ==
            =dias
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-11-15T23:03:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//cVGyfmNLk6+/pbvZys9sCROEuLnWJvX00Z+7tBWKORvY
            HaXZ9qvZ9c//2PKTUEqzgP5LCT5GLOyXWlGz6OEWaIjjLabjA2lpllnfBrLaqiM5
            moWMKcHi8c4dve/Ea5KAu/bQ/tQ0Fmf4/+RTTSQqlxK0IGmcBNWJUTti4zGkPsGr
            nRWjnFSLtfHPx43n5+q3BnPQmxwPsw+EU9H46QP2qg4A54uTgIf4AxBEIbPJyzz6
            uBlsetmKJ/YvAUCYPC8Kq25YBmo7oJKyqg974A3wfEuBb0WUynVzpXv2VhU149nQ
            jXwoCz2cPCRe/WQbp3Spr9LQ7m34FWMJtW+ulIlWL5alUwBsFxGe0Wkg7sdVqdmo
            +kznhInCCs/3dP4VZKEEea/XjE6X3xlMbO7PDAjHeg+Wa5tG1CXicl+PSAqkTVwT
            PCt96uC+RglRCTbgsfutT/3cz5A3F9TZCV0jFHi5v5XxaZnuPuLqjHJqdSfOMbKe
            WBAAzaVS6lQZPjugzS9eh8qpdCD3tOaMM2zxexeH57yCrxlNg3I6WfFzdlvBrs+N
            v4qrykfpnhHxVic8sfIPE2bytwd5+uOmg0WXPNqAXiM6v3dYDwWh5BhgnXomYs0m
            fgzDhcEk4vhetmPYKSlDWRld5Os6Z3zSjB6A/HHUsPziVBxe3AAoFzigHiaTLwPS
            UQHANzvFOaxGiNz+1rGLIG6iPnOf87mop6CxUwiD5JHMi4KJB76re63us+Yt52aS
            ljJ9B6gvS25Do+DRCBRALBfUU2W6s2EmDZEmnvrmmiPiBQ==
            =djCD
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-11-15T23:03:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9XEenRNYVGHARAAradMI1bpKJQNLBC2o/K85r4fG5RtWMXulKgUPnQJIZyE
            2HztADv5MYB+w4oJCry1A0Tn6xzfxOXgeZ3PxOGWlvL7MG9srY8IIVVxXNSwAZVt
            Em6Ztgu1v6k9vnMBjbrMvBVfgz4byyrg3m6ibQ8T/A/8OhdbaR8yAzGWzaIk2teN
            uSqdp8/SSq72GIS+UNCCGgO+Hgd0Q22OJsQMa6AYCpqfOOirl6qXjtYXbITUOmOo
            Wt4s6YL2MhyHepdPgySyDVei9X8Ml58UUC49GzXNk+aft3jMo5vhohn8GtMFHDbv
            tOSWBF90lQiyGiUwGunileXdYQkI0R12GgXvlqvNW5oVifQR5tQnRquZSpZ836fo
            JQIRqRZ5yJF1try6WHW9JwjzYmxRuQ8pvAmpIV+ECjG9oZDDKMGm19IPx2SHkOKK
            1gPGVNjWhg/v/cf3X0MeBG3ToVYs0k3gd3o1FJQohmXwt4aBJ4P0WPUPVPEwslpw
            jVkpU1ka50mOUw5mZ/QxJX8KQt2o+HUkbXPoSA5EW7U2hujL+IVXfE0gxBCRAjab
            Xoqaw5lNtFfoviA1NbTT91J0WTPq5BuaH/smc4+NNThzUheJ9nsjSTLwwf5+aT0/
            WKDePT6JSeexWZ6sbasPwfad5OuywDg/JSwtmb2MQWb9NODrKO9czbOFzgUnL5bS
            UQHM+MhSrnhGVm/xfCZUGC79WVknCs6lca/9XReMrYsfms90K5qNRnmwCxsaMI17
            S4fnDihs7+60cpr2N3CSlbb9LI1JJT9AsahTWZ96LDAcAg==
            =Lm54
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-11-15T23:03:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA45bZkLXmBFpAQf/XoiBgPEr9dLskH3fJ9omuNdxJQWmvpsbV+8M1jWku7o2
            imJlFGHAwquPrf5HANj31b2wlVs8ybUg9YhI7DcMiA3OLkBvE2rr3YM9Sa/D5gLk
            UkFkjJ8zmKcax4lN+nzjADjNozOObTe3/XyjMo6Hhkz1NlVHRC/CMi9WkgP19zig
            P+CSxp3PhkNVYXyZngU4Zrz4ez49Cbk/XCW9uS3T/lvnYSZdBtkEiaIWyBz81d96
            XfuJDZm0Gc+2o8MlHGmvlIW4o0m0rzw6btdgqSf1ooiOYIaJ27M7WATzhv4d6egt
            DBAoNLdS4ONS9hTufb3Kzz3WjZYeC6h7kegCFwNu/dJRAYvf1k31k/sUyv7ryh4h
            e1hSGMKqCRep/nPIKEEHj7Pck8YVpvYLVhLWmChBBQb5I9TbxBTX76tmh+d/Wf3T
            BeaMpDaKIZAV+VMZTkou8a8n
            =2u6A
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.7.3
